            if (!$player["equip"] || !array_search($use,$player["equip"])) {   // одеваем
               if (substr($use,0,12)=='item.weapon.') $player["equip"]["arm"]=$use;
               if (substr($use,0,15)=='item.armor.body') $player["equip"]["body"]=$use;
               if (substr($use,0,15)=='item.armor.hand') $player["equip"]["hand"]=$use;
               if (substr($use,0,14)=='item.armor.leg') $player["equip"]["leg"]=$use;
               if (substr($use,0,15)=='item.armor.head') $player["equip"]["head"]=$use;
               if (substr($use,0,17)=='item.armor.shield') $player["equip"]["shield"]=$use;
if (substr($use,0,17)=='item.armor.sapogi') $player["equip"]["sapogi"]=$use;